{{ define "main" }}
<h1>{{.Title}}</h1>
  {{ .Content }}

  <ul>
    {{ range .Data.Pages }}
    <li><a href="{{ .RelPermalink }}">{{ .Title }}</a> - {{ .Date.Format "02.01.2006" }}</li>
  {{end}}
  </ul>

  <!--
  <h2>Nach Kategorie</h2>
  <ul>
    {{ range $key, $value := .Site.Taxonomies.categories }}
    <li>
     {{ $key }} - {{ $value.Count }}
    </li>
    {{ end }}
  </ul>
  -->
{{ end }}